<div class="brand-tile" *ngIf="from === 'home'" [ngClass]="toggleCardAnimation ? 'animated pulse' : '' " (mouseover)="toggleCardAnimationEffect(true)" (mouseleave)="toggleCardAnimationEffect(false)">
    <div class="card" *ngIf="brandDetail">
        <img [src]="brandDetail.brandLogo" class="card-img" [title]="brandDetail.brandName" (click)="goToProductList(brandDetail)" [lazyLoad]="brandDetail.brandLogo">
        <!-- <img [src]="noImgUrl" class="card-img" [title]="brandDetail.brandName" (click)="goToProductList(brandDetail)" [lazyLoad]="brandDetail.brandLogo"> -->
    </div>
</div>